#!/bin/sh
echo 'name: mueval
version: 0.8.2
id: mueval-0.8.2-febf7955db27fe243fb66da9ddf7424b

license: BSD3
copyright:
maintainer: Gwern <gwern0@gmail.com>
stability:
homepage: http://code.haskell.org/mubot/
package-url:
synopsis: Safely evaluate Haskell expressions
description: Mueval is a Haskell interpreter. It
             uses the GHC API to evaluate arbitrary Haskell expressions.
             Importantly, mueval takes many precautions to defang and avoid \"evil\"
             code.  It uses resource limits, whitelisted modules,
             special Show instances for IO, threads, processes, changes of directory, and so
             on to sandbox the Haskell code.
             .
             It is, in short, intended to be a standalone version of Lambdabot'\''s famous
             evaluation functionality. For examples and explanations, please see the README file.
             .
             Mueval is POSIX-only.
category: Development, Language
author: Gwern
exposed: True
exposed-modules: Mueval.Parallel Mueval.Context Mueval.Interpreter
                 Mueval.ArgsParse Mueval.Resources
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/mueval-0.8.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/mueval-0.8.2
              /usr/local/lib
hs-libraries: HSmueval-0.8.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Cabal-1.14.0-196b6f339560ca7fa87d668d07353855
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         extensible-exceptions-0.1.1.4-d27a1ac47e54880cae007cceceb41580
         filepath-1.3.0.0-674b8a582fb49f1c9724f50a6a5d5768
         hint-0.3.3.4-8d2e3ed51a41dc715c47ece0825151b9
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
         process-1.1.0.1-91185c964ab744c1f3cbca1863d2ba45
         show-0.4.1.2-5624c2a25e940d4b503cb317eb8aa00f
         unix-2.5.1.0-5e7f658e8f4f1f2b2726f931e4676f5a
         utf8-string-0.3.7-ffaf35c0993df0e6545d3ec2d2884058
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/mueval-0.8.2/html/mueval.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/mueval-0.8.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
